WWW-Ohloh-API

Prerequisites

WWW-Ohloh-API declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Date::Parse0TimeDate-2.30121.21
Digest::MD50Digest-MD5-2.53133.33
HTML::HeadParser0HTML-Parser-3.71130.30
LWP::UserAgent0libwww-perl-6.08127.27
List::MoreUtils0List-MoreUtils-0.33130.30
Object::InsideOut0Object-InsideOut-3.98133.33
Params::Validate0Params-Validate-1.13130.30
Readonly0Readonly-2.00133.33
Test::More0Test-Simple-1.001003130.30
Time::Piece0Time-Piece-1.27127.27
URI0URI-1.64133.33
XML::LibXML0XML-LibXML-2.0116136.36
XML::Writer0XML-Writer-0.625130.30
perlv5.8.0perl0.00
version0version-0.9908130.30

WWW-Ohloh-API declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4206130.30303030303
Test::Pod::Snippetsv0.4.1Test-Pod-Snippets-0.07127.272727272727